Source: r-cran-later
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.9),
               r-cran-rlang,
               r-cran-bh,
               libboost-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-later
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-later.git
Homepage: https://cran.r-project.org/package=later
Rules-Requires-Root: no

Package: r-cran-later
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for delaying function execution
 This GNU R packages enables the execution of arbitrary R or C functions
 some time after the current time, after the R execution stack has
 emptied.
